﻿.margin_t70{margin-top: 70px;}
.mCSB_inside>.mCSB_container{margin-right: 15px;}
.quality_block01{margin-bottom: 80px;}
.public_tite{text-align: center;color: #4d4d4d;margin-bottom: 55px;}
.public_tite em{display: block;margin: auto; width: 133px; height: 1px; background: #727171;margin-top: 25px;}
.quality_list ul{overflow: hidden;margin: 0 -10px;}
.quality_list li{float: left;width: 25%;*margin-left: -1px;}
.quality_list li dl{margin: 0 10px;position: relative;}
.quality_list li dd{position: absolute;width: 100%;left: 0;bottom:45px;color: #fff; text-align: center;text-shadow: 5px 5px 5px rgba(0,0,0,0.5);}

.quality_block02{margin-bottom: 110px;}
.quality_block02 .public_tite{margin-bottom: 30px;}
.quality_system{text-align: center;color: #4d4d4d;line-height: 1.66em;}
.quality_block03{overflow: hidden;padding: 100px 0 130px 0;margin-bottom: 100px;}
.quality_block03 .left{float: right;width: 44%;}
.quality_block03 .left img{width: 100%;}
.quality_block03 .right{float: left;width: 54%;height: 100%;}
.quality_block04{margin-bottom: 70px;display: table;width: 100%;}
.quality_admin{border: 1px solid #fff; line-height: 1.4em;color: #fff;padding: 50px 50px 60px 40px;overflow: hidden; height: 100%;   /* box-sizing: border-box;*/}
.quality_admin .edit_con_original{color: #fff;}
.ident ul{/*overflow: hidden;margin: 0 -5px;*/}
.ident li{float: left;width: 32%;*margin-left: -1px;}
.ident li dl{margin: 0 5px;color: #4d4d4d;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
.ident li dt{overflow: hidden;}
.ident li dd{background: #f3f3f3; position: relative;}
.ident_box{padding: 40px 28px;position: relative;z-index: 9;}
.ident_box h3{ font-weight: bold;margin-bottom: 10px;line-height: 1.16em;overflow: hidden;}
.ident_box p{line-height: 2em;font-size: 14px;}
.ident_bg img{width: 100%; height: 100%;}
.ident_bg{position: absolute;top:0;left: 0; width: 100%; height: 100%;display: none;}
.zlgl img{height: 434px;}

@media only screen and (max-width: 1024px){
.margin_t70{margin-top: 40px;}
.quality_block01,.quality_block02,.quality_block03,.quality_block04{margin-bottom: 40px;}
.quality_block03{padding: 70px 0;}
.public_tite{margin-bottom: 30px;}
.quality_list li dl{margin: 0 5px;}
.quality_list ul{margin: 0 -5px;}
.quality_admin{padding: 30px;}
.ident_box{padding: 20px;}
.quality_list li dd{bottom: 20px;}
}
@media only screen and (max-width: 990px){
.ident li{width: 50%;margin-bottom: 20px;}
}
@media only screen and (max-width: 767px){
.quality_list li{width: 50%;margin-bottom: 10px;}
.quality_block03 .right,.quality_block03 .left{width: 100%; float: none;}
.quality_block03 .left{margin-bottom: 20px;}
.quality_block03 .inwrap{height: auto !important;}
.ident li{width: 100%;}
.ident li dl{margin: 0;}
.ident li dd{height: auto !important;}
.ident_box p,.ident_box h3{height: auto;}
.margin_t70{margin-top: 20px;}
.quality_block01,.quality_block02,.quality_block03,.quality_block04{margin-bottom:20px;}
.quality_block04{margin-bottom: 0;}
.public_tite{margin-bottom: 20px;}
.public_tite em{margin-top: 10px;}
}

/*国际合作*/
.inter_body .banner h2{color: #fff;}
.intr_organize{background: #f3f3f3;padding: 50px 0;}
.intr_organize .inwrap{position: relative;}
.intr_organize dd{color: #727171; text-align: center;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;margin-top: 20px;}
.intr_organize dd a{color: #727171;}
.intr_organize li{width: 14.2857%;*margin-left: -1px;height: auto !important;}
.intr_organize ul{height: auto !important;}
.intr_organize dl{margin: 0 20px;}
.ljx_but>div{width: 29px; height: 54px;position: absolute;top:50%;margin-top: -27px; z-index: 9;}
.ljx_but>div.swiper-button-prev{background: url(images/inter_pre_on.png) no-repeat center center;background-size: 100%;left: -40px;cursor: pointer;}
.ljx_but>div.swiper-button-next{background: url(images/inter_next_on.png) no-repeat center center;background-size: 100%;right: -40px;cursor: pointer;}
.ljx_but>div.swiper-button-prev.on{background: url(images/inter_pre_on.png) no-repeat center center;background-size: 100%;cursor: pointer;}
.ljx_but>div.swiper-button-next.on{background: url(images/inter_next_on.png) no-repeat center center;background-size: 100%;cursor: pointer;}

.inter_block02{/*text-align: center;*/color: #4d4d4d;line-height: 2.14em;padding: 50px 0;}
.inter_block03{padding: 90px 0;position: relative;}
.inter_block03 .inwrap{position:relative;z-index: 9;}
.inter_block03 .public_tite{color: #fff;margin-bottom: 0}
.blank_50{position: absolute;top:0;left: 0;width: 100%; height: 100%;background:url(images/blank50.png) repeat;}
.inter_block03 .ljx_but>div.swiper-button-prev{background: url(images/inter_pre2.png) no-repeat center center;background-size: 100%;left: -40px;}
.inter_block03 .ljx_but>div.swiper-button-next{background: url(images/inter_next2.png) no-repeat center center;background-size: 100%;right: -40px;}
.inter_block03 .ljx_but>div.swiper-button-prev.on{background: url(images/inter_pre_on.png) no-repeat center center;background-size: 100%;cursor: pointer;}
.inter_block03 .ljx_but>div.swiper-button-next.on{background: url(images/inter_next_on.png) no-repeat center center;background-size: 100%;cursor: pointer;}

.inter_hide{display: none;}
.inter_slider{color: #fff;width: 1050px; margin: auto;}
.inter_scroll{line-height: 2.14em;}
.inter_scroll .edit_con_original{color: #fff;}
.inter_slider .swiper-wrapper{height: auto !important;}
.inter_slider li{width: 100%;height: auto !important;}
.inter_slider dl{overflow: hidden;position: relative;margin:38px 0; height:auto!important;}
.inter_slider dt{float: left;width: 240px;}
.inter_slider dd{/*width: 100%;position: absolute; left: 0;top:0;*/ float: right; width: 70%; padding:0;}
.inter_slider .inter_project{/*padding-left: 320px;*/}
.inter_slider dd,.inter_slider .inter_project,.inter_scroll{/*height: 100%;overflow: hidden;*/}
.inter_slider dl.cur dt,.inter_slider .box.cur dl dt{float: right}
.inter_slider dl.cur dd,.inter_slider .box.cur dl dd{float: left;}
.inter_slider dl.cur .inter_project{/*padding-left:0;padding-right:320px;*/}
.inter_slider .box.cur h3{ text-align: right;}
.inter_line{width: 133px; height: 1px;background: #fff;margin-bottom: 24px;}

.inter_block04{padding: 110px 0;overflow: hidden;}
.inter_block04 .left{float: right;width:35%;}
.inter_block04 .left dl{overflow: hidden;}
.inter_block04 .left dt{overflow: hidden;}
.inter_block04 .left dt img{width: 100%;}
.inter_block04 .left dd{background: #649bde;height: 56px; line-height: 56px;padding: 0 10px; text-align: center;}
.inter_block04 .left dd a{color: #fff !important;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.inter_block04 .right{width: 59%;float: left;}
.inter_block04 .right .public_tite{text-align: left;margin-bottom: 22px;}
.inter_block04 .public_tite em{margin-left: 0;}
.inter_fruit{color: #4d4d4d; line-height: 2.14em;}

.inter_block05{background: #f1f1f1;padding: 90px 0;}
.inter_block05 dd{color: #4d4d4d;background: #fff;padding: 40px;padding-top: 35px; padding-bottom: 65px;}
.inter_block05 ul{overflow: hidden;margin: 0 -17px;overflow: hidden;}
.inter_block05 li{width: 33.33%;*margin-left: -1px;float: left;}
.inter_block05 li dl{margin: 0 17px;}
.inter_block05 li dd h3{margin-bottom: 15px;}
.inter_block05 li dd p{line-height: 1.7em;font-size: 14px;}

.inter_technology{padding:100px 84px;color: #fff;width: 50%;font-size: 14px;}
.inter_block06_out{background: #f1f1f1;padding: 104px 0;}
.inter_block06{color: #fff;}
.inter_block06 .public_tite{text-align: left; color: #fff;margin-bottom: 30px;}
.inter_block06 .public_tite em{margin-left: 0;background: #fff;}
.inter_text{line-height: 2.14em;}
.inter_text .edit_con_original{color: #fff;}
@media only screen and (max-width:1350px){
.ljx_but>div.swiper-button-prev,.inter_block03 .ljx_but>div.swiper-button-prev{left: 0;}
.ljx_but>div.swiper-button-next,.inter_block03 .ljx_but>div.swiper-button-next{right: 0;}
}
@media only screen and (max-width:1250px){
.inter_slider .inter_project{/*padding-left: 280px;*/}
.inter_slider dl.cur .inter_project{/*padding-right: 280px;*/}
.inter_slider{width: 90%;}
}
@media only screen and (max-width:1024px){
.inter_block03,.inter_block04,.inter_block05{padding: 50px 0;}
.inter_block06_out{padding: 50px 0;}
.inter_slider dl{margin-bottom: 0;}
.inter_slider dl.cur dt,.inter_slider .box.cur dl dt{float: left}
.inter_slider .box.cur dl dd{float: right;}
.inter_slider dl.cur .inter_project{/*padding-left:280px;padding-right:0;*/}
.inter_slider dl.cur dd{float: right;}
.inter_slider .box h3{margin:10px 0 0;}
.inter_slider .box.cur h3{text-align: left;}
.inter_block05 ul{margin: 0 -10px;}
.inter_block05 li dl{margin: 0 10px;}
.inter_block04 .left,.inter_block04 .right{width: 100%;float: none;max-width: 100%;}
.inter_block04 .left{margin-bottom: 20px;}
.inter_block04 li{width: 25%;}
.inter_technology{padding: 60px;}
.inter_block05 dd{padding: 20px;}
.inter_slider dd{width: calc(100% - 260px);}
}
@media only screen and (max-width:767px){
.inter_block02,.inter_block03,.inter_block04,.inter_block05{padding:20px 0;}
.inter_block02{text-align: left;}
.inter_block06_out{padding: 20px 0;}
.inter_block05{padding-bottom: 0;}
.ljx_but>div{width: 18px;}
.inter_block04 li{width: 50%;}
.inter_block04 .right .public_tite,.inter_block06 .public_tite{margin-bottom: 20px;}
.inter_block05 li{width: 100%;margin-bottom: 20px;}
.inter_block05 ul{margin: 0 0px;}
.inter_block05 li dl{margin: 0 0px;}
.inter_technology{padding: 20px;    width: 100%; box-sizing: border-box;}
.inter_block06{background: #3497ce !important;}
.inter_block05 dd{height: auto !important;}
}

@media only screen and (max-width:640px){
.inter_slider dl{height: auto !important;}
.inter_slider dt{width: 240px; float: none !important;margin: auto;margin-bottom: 20px;}
.inter_slider dd{width: 100%;float: none;position:static;padding-left: 0;}
.inter_slider .inter_project{padding: 0 !important}
.inter_scroll {/*height: 150px;*/}
}



@media only screen and (min-width: 1024px){
.ident li dl:hover{transform:scale(1.07,1.07); -webkit-transform:scale(1.07,1.07);-moz-:scale(1.07,1.07);-o-transform:scale(1.07,1.07);-ms-transform:scale(1.07,1.07);box-shadow: 0 0 10px 4px rgba(0,0,0,0.2);color: #fff; z-index: 9;}
.ident li dl:hover h3 a{color: #fff !important;}
.ident li dl:hover .ident_bg{display: block;}


.intr_organize .swiper-container{padding-top: 5px;}
.intr_organize li dt{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
.intr_organize li:hover dt{-webkit-transform: translateY(-5px);-moz-transform: translateY(-5px);-o-transform: translateY(-5px);-ms-transform: translateY(-5px);transform: translateY(-5px);}


}






